Subject: Re: Guarantee Tickets Abandoned Chats 21 Sep
From: Deeksha Dadu <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: Rahul Singh <[email-masked]>, Subir Chakma <[email-masked]>, Saurabh Dadu <[email-masked]>
Date: Thu, 24 Sep 2015 12:31:36 +0530 (IST)

Rahul should be the one who is primarily responsible to take chats on it, not Sumit. Sumit should back up. That said, you will personally need to check online status of all processes every 30 -40 minutes. You can of course take someone's help in doing this at night but this is indispensable and cannot be missed again. 

thanks 

regards, 
deeksha 

From: "Pritish Nandi" <[email-masked]> 
To: "Deeksha Dadu" <[email-masked]> 
Cc: "Rahul Singh" <[email-masked]>, "Subir Chakma" <[email-masked]>, "Saurabh Dadu" <[email-masked]> 
Sent: Tuesday, September 22, 2015 10:10:26 PM 
Subject: Re: Guarantee Tickets Abandoned Chats 21 Sep 

Hi Ma'am, 

The handover was given to Sumit by Subir when he closed his shift. He was logged in and took 1-2 chats and everything was fine. Rahul also logged in after some time and I got busy with other processes. Unfortunately I have missed to check in between if everything was running fine with GT assuming that two people are logged in and would be able to handle it smoothly without any issues. 

I am sorry however I have no idea as in how and when they were logged out until in the morning when Rahul found out that nobody was logged in. I will make sure this is not happening again and I would monitor it in between to check if it is all fine. 

Please accept sincere apologies for the same. 

Regards, 
Pritish Nandi 

From: "Deeksha Dadu" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]>, "Rahul Singh" <[email-masked]> 
Cc: "Subir Chakma" <[email-masked]>, "Saurabh Dadu" <[email-masked]> 
Sent: Tuesday, September 22, 2015 1:24:23 PM 
Subject: Fwd: Guarantee Tickets Abandoned Chats 21 Sep 

Pritish/Rahul, 

what is this? why did no one take a single chat on GT last night? This is extremely serious and we have a client complaint for this. I need an immediate explanation. 

regards, 
deeksha 

From: "Ashish Dabral" <[email-masked]> 
To: "subir" <[email-masked]> 
Cc: "admin" <[email-masked]>, "deeksha" <[email-masked]> 
Sent: Tuesday, September 22, 2015 12:58:00 PM 
Subject: Guarantee Tickets Abandoned Chats 21 Sep 

Hello Sir, 

There is 15 chats abandoned in Guarantee Tickets,I think no one was logged in. I have attached screenshot for your reference. 

Regards 
Ashish Dabral